Bug 30901 - [Gtk] Need to de-lint the Atk a11y code
Summary: [Gtk] Need to de-lint the Atk a11y code
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P5 Trivial
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-28 23:06 PDT by Joanmarie Diggs (irc: joanie)
Modified: 2009-11-11 03:17 PST (History)
3 users (show)

See Also:


Attachments
proposed patch (14.32 KB, patch)
2009-11-09 17:30 PST, Joanmarie Diggs (irc: joanie)
no flags Details | Formatted Diff | Diff
Correct some capitalization nits (3.18 KB, patch)
2009-11-10 20:36 PST, Joanmarie Diggs (irc: joanie)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joanmarie Diggs (irc: joanie) 2009-10-28 23:06:05 PDT
* Remove trailing whitespace
* NULL should be 0
* AXFoo should be axFoo

Feel free to add to this list, as long as it's in the Atk code. :-)
Comment 1 Joanmarie Diggs (irc: joanie) 2009-11-09 17:30:42 PST
Created attachment 42813 [details]
proposed patch

Discovered a signed/unsigned comparison warning that I was responsible for. :-/ Seemed like a good excuse to de-lint... :-)

* NULL should be 0
* Caps in keeping with the style guidelines
* Remove trailing whitespace
* No space between the pointer type and the '*'
* Remove the aforementioned signed/unsigned comparison
Comment 2 Jan Alonzo 2009-11-10 01:43:49 PST
Comment on attachment 42813 [details]
proposed patch

Thanks for the cleanup. r=me.
Comment 3 WebKit Commit Bot 2009-11-10 01:53:42 PST
Comment on attachment 42813 [details]
proposed patch

Clearing flags on attachment: 42813

Committed r50727: <http://trac.webkit.org/changeset/50727>
Comment 4 WebKit Commit Bot 2009-11-10 01:53:46 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 Joanmarie Diggs (irc: joanie) 2009-11-10 20:35:47 PST
Reopening because I found another handful of capitalization style-guideline violations I had missed and just don't see opening a new bug.
Comment 6 Joanmarie Diggs (irc: joanie) 2009-11-10 20:36:42 PST
Created attachment 42921 [details]
Correct some capitalization nits
Comment 7 Jan Alonzo 2009-11-11 03:05:06 PST
Comment on attachment 42921 [details]
Correct some capitalization nits

r=me.
Comment 8 WebKit Commit Bot 2009-11-11 03:17:29 PST
Comment on attachment 42921 [details]
Correct some capitalization nits

Clearing flags on attachment: 42921

Committed r50797: <http://trac.webkit.org/changeset/50797>
Comment 9 WebKit Commit Bot 2009-11-11 03:17:33 PST
All reviewed patches have been landed.  Closing bug.